.cv-footer {
  margin-top: 80px;
  border-top: 1px solid #1f2229;
  padding: 40px 0;
}
.cv-footer-brand {
    display: flex;
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    text-align: center;
}
.cv-footer-brand img {
  max-width: 150px;
  height: auto;
}
.cv-footer-inner {
  display: flex;
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    gap: 40px;
}

.cv-footer-links {
  display: flex;flex-flow: column;
  align-items: center;
  justify-content: flex-start;
  gap: 60px;
}
.cv-footer-links > div {
  width: 100%;
}
.cv-footer-links a {
  display: block;
  color: #aaa;
  text-decoration: none;
  margin-top: 6px;
}

@media only screen and (min-width: 991px) {
  .cv-footer-inner {
    flex-flow: row;
    align-items: flex-start;
    justify-content: space-between;
  }

  .cv-footer-links {
    flex-flow: row;
    align-items: flex-start;
  }
}